.goods
  background #fff
  &__param, &__img
    col(1/2)
  &__price
    font-size 22px
    color $green
    font-weight bold
  &__description
    font-size 14px
    line-height 28px
    margin 30px 0
  &__parametrs
    margin-bottom 40px

